format_version: '1.0'


repository_url: https://github.com/nanomsg/nanomsg
issue_url: https://github.com/nanomsg/nanomsg/issues/330


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 9eb95ca
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: f0f77fb1ecf0fbc9ba092f5ec0ee2bc71b43cd54

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 5c2f9b966c1f62a6af9db6752e5584fb5477e11c

options:
  language: C
